stages:
  - build
  - test

build:
 stage: build
 script:
  - echo "teste build"
 only:
   - master
   - merge-requests

test:
stage: build
 script:
  - echo "teste build"
 only:
   - master
   - merge-requests
